/* @2011 MedievalLifestyle.com All rights reserved.*/
/* home-navbar.css This is css for a rollover navbar */
/* Instructions for how to do this at: http://ghettocooler.net/2007/05/31/simple-navigation-with-css-image-replacement/ */
/* Found that these rollovers cannot be within a floated division or the linking malfunctions. */



div#navbar {                        /* NAVBAR MAT CLASS MERGED WITH THIS DIVISION -- CHANGE FROM OLD CSS FILES */
    display:block;
    position:relative;
    margin:0px auto 20px;
    padding:25px 0px 25px;
    background:transparent url('../graphics/rocktile.gif') top left repeat;
    height:330px;
    }

div.navbutton {
    display:block;
    position:relative;
    height:60px;
    width:137px;
    margin:0px auto 30px;     /* VALUE CHANGED FROM OLD FILE */
    padding:0px;
    }

div.navbutton a {
    display:block;
    position:relative;
    height:60px;
    width:137px;
    background:url(../graphics/homepage-nav-sprite.png) no-repeat 0 0;
    margin:0px;
    padding:0px;
    }

div.navbutton a:hover {
    display:block;
    position:relative;
    height:60px;
    width:137px;
    background:url(../graphics/homepage-nav-sprite.png) no-repeat 0 0;
    background-position:0 -60px;
    margin:0px;
    padding:0px;
    }

div#siege-nav a {
    background-position:0 0;
    }

div#siege-nav a:hover {
    background-position:0px -60px;
    }

div#castle-nav a {
    background-position:0 -120px;
    }

div#castle-nav a:hover {
    background-position:0 -180px;
    }

div#armor-nav a {
    background-position:0 -240px;
    }

div#armor-nav a:hover {
    background-position:0 -300px;
    }

div#dragons-nav a {
    background-position:0 -360px;
    }

div#dragons-nav a:hover {
    background-position:0 -420px;
    }

div#rpg-nav a {
    background-position:0 -480px;
    }

div#rpg-nav a:hover {
    background-position:0 -540px;
    }

div#weddings-nav a {
    background-position:0 -600px;
    }

div#weddings-nav a:hover {
    background-position:0 -660px;
    }

div#entertain-nav a {
    background-position:0 -720px;
    }

div#entertain-nav a:hover {
    background-position:0 -780px;
    }